* {
	padding: 0;
	margin: 0;
	}
html, body { font-family: arial,verdana,宋体; margin:0px; padding:0px; height:100%; font-size:13px;  }
html { overflow-x: hidden; }
html { overflow-y: scroll; }
input, table, form { margin:0px; padding:0px; border-spacing:0; border-collapse:; }
table td { vertical-align:top }
img { border:0 }
div {text-align:left }

.wrap { margin:0 auto; width:1000px; }
#header, #footer { float:left; padding:0px 0; min-width:100%; }
#header { background:#303030; height:25px;margin-bottom:0px;border-bottom:0px #000 solid}
#header .logo { float:left; margin-right:10px; margin-bottom:0px  }
#header p { float:right; width:400px; margin:0; }
#content { text-align:left;padding:0px 0; clear:both; }
#footer { background:#505050; text-align:center; margin-top:30px /*To anchor to bottom of page uncomment the following lines: position:fixed; bottom:0;*/ }


h1 { font-size:24px; font-family:georgia; line-height:25px}
.se {cursor:default; background-color:white; padding:0px;  margin:0px; height:23px; vertical-align:middle; text-align:center; }
.sn {font-size:14px; }

a:link {font-size:13px; color:#14a; text-decoration: none;}
a:visited {font-size:13px; color:#14a; text-decoration: none;}
a:hover  {text-decoration:underline; }

a:link.f {text-decoration: none; font-weight:bold;}
a:visited.f {text-decoration: none; font-weight:bold;}
a:hover.f  {background-color:#777; color:#fff; text-decoration:none; }

a:link.big {color:#000;font-family:georgia;font-size:160%; font-weight:bold;}
a:visited.big {color:#000;font-family:georgia;font-size:160%; font-weight:bold;}
a:hover.big  {color:#000;font-family:georgia;font-size:160%; font-weight:bold; }

a:link.t {font-size:88%;}
a:visited.t {font-size:88%;}

a:link.tfront {font-size:110%;}
a:visited.tfront {font-size:110%;}

a:link.sm {font-size:75%;}
a:visited.sm {font-size:75%;}

a:link.t2 {font-size:90%;}
a:visited.t2 {font-size:90%;}

a:link.nav {font-size:; text-decoration: none; font-weight:bold;}
a:visited.nav {font-size:; text-decoration: none; font-weight:bold;}

a:link.left {font-size:100%; }
a:visited.left {font-size:100%; }

.v {color:#888; font-size:80%; white-space:nowrap; padding-left:8px  }
.bg1 {height:12px; width:32px; background-image: url(http://refspace.com/bg3.gif); margin-left:5px}
.bg2 {text-align:center; border:1px #ddd solid; border-radius:2px; padding-left:3px; padding-right:3px;margin-left:7px}

.m { white-space:nowrap}
.main {font-family:georgia,serif; font-size:140%; line-height:25px; margin-bottom:2px;}
.desc {margin-left:5px; margin-bottom:12px;}
.smgr {font-size:80%; color:#666;}
.smgr2 {font-size:90%;color:#666;}
.gp {font-size:15%;}

a:link.source {font-size:120%; color: black; text-decoration: none;}
a:visited.source {font-size:120%; color: black; text-decoration: none;}
a:hover.source {text-decoration:underline; }

a:link.head {font-size:150%; color:#00d; font-weight:bold;}
a:visited.head {font-size:150%; color:#00d; font-weight:bold;}
a:hover.head {background-color:#00d; color:#fff;}